Subject: bug#33450: 26.1.90; NEWS entry for dired 'Z' is inaccurate

From: Glenn Morris <[email-masked]>
Date: Wed, 21 Nov 2018 15:24:46 -0500

Glenn Morris wrote:

> Mike Kupfer wrote:
>
>> Also, and less important, I got the impression from the discussion on
>> emacs-devel that this feature was partially introduced in Emacs 25.
>> Wasn't the change in 26.1 just to make .tar.gz and .tgz behave the same?
>
> Yes, .tar.gz is extracted in eg Emacs 25.3 but tgz isn't.

And indeed NEWS.25 says "The command 'dired-do-compress', bound to 'Z',
now can compress directories", so NEWS.26 is duplicating that.